.shadow{
	-moz-box-shadow:3px3px4px#000;
	-webkit-box-shadow:3px3px4px#000;
	box-shadow:3px3px4px#000;
	/*ForIE8*/
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#000000')";
	/*ForIE5.5-7*/
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#000000');
}



.bluelink,.bluelink:link,.bluelink:visited{
	text-decoration:none;
	font-weight:bold;
	color:#1f96e1;
}
.bluelink:hover{
	text-decoration:underline;
	color:#de8623;
}

.linkButton{
filter:alpha(opacity=70);
-moz-opacity:.7;
opacity:.7;
-khtml-opacity:.7;
}
.linkButton:hover{
	background-position:00;
filter:alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
-khtml-opacity:0.7;
}


.field2{
color:#000;
font-size:1.5em;
width:400px;
height:30px;
padding:3px5px0;
background:#ffffffurl()no-repeat;
margin-right:5px;
margin-top:3px;
}


.button{
color:#fff;
font:16px;
text-decoration:none;
padding:7px12px;
position:relative;
display:inline-block;
text-shadow:01px0#fff;
-webkit-transition:border-color.218s;
-moz-transition:border.218s;
-o-transition:border-color.218s;
transition:border-color.218s;
background:#f3f3f3;
background:-webkit-gradient(linear,0%40%,0%70%,from(#F5F5F5),to(#F1F1F1));
background:-moz-linear-gradient(linear,0%40%,0%70%,from(#F5F5F5),to(#F1F1F1));
border:solid1px#dcdcdc;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
margin-right:0px;
}
.button:hover{
color:#eeeeee;
border-color:#999;
-moz-box-shadow:01px0rgba(0,0,0,0.2)-webkit-box-shadow:01px5pxrgba(0,0,0,0.1);
box-shadow:01px1pxrgba(0,0,0,0.15);
}
.button:active{
color:#000;
border-color:#444;
}

.bigsubmit{
font-size:22px;
padding:15px25px;
background:#1f96e1;
}


.portlink,.portlink:link,.portlink:visited{
	text-decoration:none;
	color:#59a9f4;
}

.portlink:hover{
	color:#ffb000;
}

.darklink,.darklink:link,.darklink:visited{
	text-decoration:none;
	color:#000;
}

.darklink:hover{
	color:#ffb000;
}

.requestlink,.requestlink:link,.requestlink:visited{
	text-decoration:double;
	color:#ccc;
}

.requestlink:hover{
	color:#59a9f4;
}


a:link{
	color:#fff;
	text-decoration:none;
}

a:hover{
	color:#ffb000;
	text-decoration:none;
}

a:visited{
	color:#fff;
	text-decoration:none;
}

a:active{
	color:#ffb000;
}

.body{
	background:url()#0c313atopleftrepeat;
	font-family:verdana,helvetica,sans-serif;
	font-weight:0;
	margin:0;
	padding:0;
}

#container
{
	margin:0auto;
	width:100%;
	background-color: #005064;
}

#header
{
	background:url() #054352 top left repeat-x;
	padding:20px;
	padding-top:45px;
	color:#fff;
	font-size:26px;
}

#headerh1{margin:0;}

#navigation
{
	float:left;
	width:100%;
	background:#333;
}

#navigationul
{
	margin:0;
	padding:0;
}

#navigationulli
{
	list-style-type:none;
	display:inline;
}

#navigationlia
{
	display:block;
	float:left;
	padding:5px10px;
	color:#fff;
	text-decoration:none;
	border-right:1pxsolid#fff;
}

#navigationlia:hover{background:#383;}

#content
{
	background:#fff;

	margin:0auto;
	padding-bottom:10px;
}

#content2
{
	clear:left;
	margin:0auto;
	padding-bottom:10px;
}

#innercontent
{
	width:100%;
margin:auto;
padding:20px;
}

#footer
{
	background-color:#242529;
	color:#fff;
	font-size:14px;
	height:250px;
}
